
U++ - Bug #1149

ide: Crashes on BananaPI AMRHF

06/24/2015 08:47 PM - Miroslav Fidler

Status: Rejected Start date: 06/24/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 07/02/2015 09:52 PM - Miroslav Fidler

Caused by OOM killer

#2 - 07/13/2015 04:29 PM - Miroslav Fidler

- Status changed from New to Rejected
